/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

.navbar-main {
	background: #ff7673
}

#Primary_Navbar-Store .dropdown-menu {
	max-width: 1000px;
	width: 1000px;
}

#Primary_Navbar-Store .dropdown-menu li {
	width: 25%;
	float: left;
}

.navbar-default .navbar-nav > li > a {
	padding: 15px;
	font-weight: 600;
}

#Primary_Navbar-Store .dropdown-menu li:nth-child(1), #Primary_Navbar-Store .dropdown-menu li:nth-child(2) {
	width: 100%;
	display: block
}

.logincontainer {
	max-width: 600px;
}

.social-login {
	border-left: 1px solid #ccc;
}

.oneall_social_login_caption {
	font-size: 14px;
	margin: 5px 0;
	font-weight: 600;
}

@media (max-width:1024px) {
	#Primary_Navbar-Store .dropdown-menu {
		max-width: 100%;
		width: 100%;
	}

	#Primary_Navbar-Store .dropdown-menu li {
		width: 100%;
		float: none;
	}

	.social-login {
		border-left: none;
		text-align: center;
		width: 100%;
		padding: 30px 0;
		border-top: solid 1px #ccc;
		margin-top: 30px;
	}

}